Subject: Last Call: <draft-ietf-dhc-dhcpv6-yang-23.txt> (YANG Data Model for DHCPv6 Configuration) to Proposed Standard

From: The IESG <[email-masked]>
Date: Mon, 25 Oct 2021 11:15:21 -0700

The IESG has received a request from the Dynamic Host Configuration WG (dhc)
to consider the following document: - 'YANG Data Model for DHCPv6
Configuration'
  <draft-ietf-dhc-dhcpv6-yang-23.txt> as Proposed Standard

The IESG plans to make a decision in the next few weeks, and solicits final
comments on this action. Please send substantive comments to the
[email-masked] mailing lists by 2021-11-15. Exceptionally, comments may
be sent to [email-masked] instead. In either case, please retain the beginning
of the Subject line to allow automated sorting.

Abstract

   This document describes YANG data modules for the configuration and
   management of DHCPv6 (Dynamic Host Configuration Protocol for IPv6
   RFC8415) servers, relays, and clients.

The file can be obtained via
https://datatracker.ietf.org/doc/draft-ietf-dhc-dhcpv6-yang/

No IPR declarations have been submitted directly on this I-D.